/* ORGANIZATION CUSTOM PROFILE QUESTIONS */
form#new_profile_question .options {
  display: none;
}

/* EVALUTION CUSTOMIZATION */
div.evaluation_customization h3.tab {
  position: relative;
  top: 30px;
  *top: 27px;
}

div.evaluation_customization h3.tab a {
  color: #676767;
}

div.evaluation_customization h3.tab a:hover {
  color: #5B1F69;
}

div.evaluation_customization h3.selected a {
  color: #5B1F69;
}

div.evaluation_customization h3.selected a:hover {
  text-decoration: none;
}

div.evaluation_customization div.default_links,
div.evaluation_customization div.default_note {
  width: 170px;
  float: left;
}

div.evaluation_customization div.default_links a.button {
  margin-left: 0;
}

div.evaluation_customization div.default_note {
  width: 500px;
}

div.evaluation_customization div.default_links a.button {
  float: left;
}

div.evaluation_customization div.section_links,
div.index_custom_activities fieldset#activities div.tip {
  margin-bottom: 30px;
  padding-top: 30px;
  clear: both;
}

div.evaluation_customization div.section_links a {
  font-size: 16px;
  font-weight: bold;
}

div.evaluation_customization div.section_links span {
  font-size: 16px;
}

div.evaluation_customization .anchored_header {
  font-size: 16px;
  color: #BB133E;
  font-weight: bold;
  clear: both;
  margin: 10px 0;
  display: block;
  border-top: 1px solid #AFAFAF;
  padding-top: 10px;
}

div.evaluation_custom_multivalues label.anchored_header,
div.population_profile_custom_multivalues label.anchored_header
{
  width: 867px;
  padding-left: 25px;
}

div.population_profile_custom_multivalues input.category_check,
div.evaluation_custom_multivalues input.category_check{
  position: absolute;
  top: 15px;
  left: 0px;
}

div.evaluation_customization form {
  position: relative;
  top: 32px;
}

div.evaluation_customization form.custom_evaluation_form ul.column {
  width: 290px;
}

div.evaluation_custom_multivalues div.evaluation_customization form.custom_evaluation_form ul.column,
div.population_profile_custom_multivalues div.evaluation_customization form.custom_evaluation_form ul.column {
  width: 170px;
}


div.evaluation_customization form.custom_evaluation_form ul.column li {
  position: relative;
}

div.evaluation_customization form.custom_evaluation_form ul.column li.other label {
  float: none;
  font-weight: bold;
  padding-left: 0;
}

div.evaluation_customization form.custom_evaluation_form ul.column input.text {
  width: 230px;
}

div.evaluation_customization a.add_option,
  div.index_custom_activities fieldset#activities ul.fields li ul li a.add_option {
  clear: both;
  display: block;
  width: 255px;
  text-align: left;
}

div.evaluation_customization ul.fields li a.remove {
  left: 239px;
  top: -24px;
}

/* custom activities/impacts */

div.index_custom_activities fieldset,
div.evaluation_customization fieldset{
  *top: -1px;
  top: 0;
}

div.index_custom_activities fieldset#activities ul.fields li.new_outcome_category label,
div.evaluation_customization li.new_multivalue label {
  display: inline;
  width: auto;
  padding: 4px;
}

div.index_custom_activities fieldset#activities ul.column,
  #default_custom_activities ul {
  width: 440px;
  display: inline;
  float: left;
}

#default_custom_activities {
  overflow: hidden;
  padding: 10px;
}

div.index_custom_activities ul.fields li h2 {
  margin-bottom: 0;
}
div.index_custom_activities ul.fields li label {
  color: #5B1F69;
  font-size: 14px;
}

div.index_custom_activities fieldset#activities ul.fields li div.activities ul.outcome li {
  position: relative;
}

div.evaluation_customization ul.new_multivalue li.new_multivalue div.options,
div.index_custom_activities fieldset#activities ul.fields li div.activities,
  #default_custom_activities div {
  padding: 10px 0 25px 0;
  display: block;
  border-top: 1px solid #AFAFAF;
  width: 70%;
}

div.evaluation_customization form fieldset#activities ul.fields li ul input.text,
div.evaluation_customization form fieldset ul.fields li ul input.text{
  width: 220px;
}

form#custom_activities_form fieldset#activities ul.fields li.new_outcome_category input.text.category,
div.evaluation_customization form fieldset ul.fields li.new_multivalue input.text.category {
  width: 265px;
}

div.index_custom_activities fieldset#activities ul.fields li div.activities label {
  color: #666666;
  font-size: 12px;
}

div.index_custom_activities fieldset#activities ul.fields li div.activities ul.outcome {
  margin-left: 0;
  padding-left: 0;
}

div.index_custom_activities fieldset#activities ul.fields li ul li a.remove {
  right: 0px;
  width: auto;
}

div.index_custom_activities fieldset#activities ul.new_category,
div.evaluation_customization  ul.new_multivalue {
  clear: both;
  float: none;
  border-top: 1px solid #AFAFAF;
  padding-top: 10px;
}

div.index_custom_activities fieldset#activities ul.new_category li div.activities,
div.evaluation_customization  ul.new_multivalue li.new_multivalue div.options {
  border: none;
  margin-left: 110px;
}

div.index_custom_activities fieldset#activities ul.new_category a.remove,
div.evaluation_customization  ul.new_multivalue li.new_multivalue a.remove {
 left: 9px;
  top: 11px;
}


div.evaluation_customization li.new_multivalue label {
  font-size: 1.2em;
  padding-left: 9px;
  color: #5B1F69;
}

div.evaluation_customization  ul.new_multivalue li.new_multivalue div.options {
  clear:both;
  padding-left: 45px;
}



div#multivalue_defaults h2 {
 padding-top: 15px;
 border-top: black 1px solid;
}

div#multivalue_defaults h2.first {
 border-top: none;
}

div#multivalue_defaults ul {
  margin: 15px 0 15px 25px;
  overflow:hidden;
}

div#multivalue_defaults li {
  float: left;
  width: 25%;
  margin: 2px 0;
  list-style: none;
}

div#multivalue_defaults div.other {
  margin: 15px 0;
  clear: both;
}

div.evaluation_customization form {
  clear: both;
}

div.evaluation_customization ul.fields li.custom_options {
  padding-bottom: 10px;
}


div.evaluation_customization ul.custom_options {
  margin: 0px;
}

div.evaluation_customization ul.custom_options li a.remove {
  top: 8px;
  left: 10px;
}

